<?php
include "config.php";
include "header.php";
?><table width="100%" border="0" cellspacing="2" cellpadding="2" background="images/co-surgeons.jpg">
  <tr>
    <td align="center">
<style type="text/css">
<!--

.style1 {
	color: #0000FF;
	font-weight: bold;
}
-->
</style>
<?php
	$fno=$_GET['fno'];
	$id=$_GET['id'];
	$table=$_GET['table'];
	?>
	
	
<?php
if($table=='pay_fees'){
$queryu = "INSERT INTO pay_fees_backup ( id,roll_no,pay_date,pay_time,pay_amount,dis_amount,checked_by,code,college_type,sv,sem_yer,note,code,session)SELECT id,roll_no,pay_date,pay_time,pay_amount,dis_amount,checked_by,code,college_type,sv,sem_yer,note,code,session FROM pay_fees WHERE fno=$fno and id=$id and session='$session' and code='$code'";
$resultu = mysql_query( $queryu );
$query = "DELETE FROM pay_fees WHERE roll_no=$fno  and id=$id and session='$session' and code='$code'";
$result = mysql_query( $query );
if ( ! $result )
die ("Couldn't deleted: ".mysql_error());
print "<h1>Table deleted ". mysql_affected_rows() .
" row(s) deleted</h1><p>";

}


//header("Location: add_debit.php");

?>
	 <script type="text/javascript">
         <!--
            function Redirect() {
               window.location="pay_fees.php";
            }
            
            document.write("<h1>You will be redirected to main page in 10 sec.</h1>");
            setTimeout('Redirect()', 1000);
         //-->
      </script>

</td>
<?php 
include "footer.php";
?> 